#custom-suggested-products-list {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 60px;
}

#custom-suggested-products-list .suggested-products-header {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#custom-suggested-products-list .suggested-products-header .suggested-products-title {
    margin-bottom: 24px;
    font-size: 1.5rem;
    line-height: 2.1rem;
    font-weight: 400;
    font-style: normal;
    font-family: var(--global-body-font-family, inherit);
    color: var(--global-palette7);
}

#custom-suggested-products-list .suggested-products-header .suggested-products-link {
    display: inline-block;
    padding: 12px 26px;
    background: var(--global-palette3);
    color: #FFF;
    text-decoration: none;
    font-size: 0.875rem;
    line-height: 1.375rem;
    font-family: var(--global-body-font-family, inherit);
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 4px;
    transition: all .3s ease-in-out;
    box-shadow: none;
}

#custom-suggested-products-list .suggested-products-grid {
    width: 70%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
}

#custom-suggested-products-list .product-item {
    width: 100%;
    max-width: 400px;
    display: flex;
    flex-direction: column;
}

#custom-suggested-products-list .product-item .product-item-image {
    width: 100%;
    margin-bottom: 20px;
}

#custom-suggested-products-list .product-item .product-item-image img {
    width: 100%;
    height: 284px;
    border: 1px solid var(--lightGrey);
    border-radius: 2px;
    object-fit: contain;
}

#custom-suggested-products-list .product-item .product-item-title {
    font-size: 1.5rem;
    line-height: 1.8rem;
    font-weight: 400;
    font-style: normal;
    font-family: var(--global-body-font-family, inherit);
    color: var(--lightDarkBlue);
}



/* RESPONSIVE DESIGN */
@media (max-width: 1024px) {
    #custom-suggested-products-list {
        flex-direction: column;
    }

    #custom-suggested-products-list .suggested-products-header {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    #custom-suggested-products-list .suggested-products-header .suggested-products-title {
        margin-bottom: 0;
    }

    #custom-suggested-products-list .suggested-products-grid {
        width: 100%;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }
}


@media (max-width: 768px) {

    #custom-suggested-products-list .suggested-products-header {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }

}